<?php
/*
Author: Javed Ur Rehman
Website: https://htmlcssphptutorial.wordpress.com
*/
?>
<?php 
require('db.php');
$id=$_REQUEST['id'];

$query1 = "DELETE FROM Planted WHERE id=$id"; 
$query2 = "DELETE FROM Plants WHERE id=$id"; 
$query3 = "DELETE FROM Seeds WHERE id=$id"; 

$result1 = mysql_query($query1) or die ( mysql_error());
$result2 = mysql_query($query2) or die ( mysql_error());
$result3 = mysql_query($query3) or die ( mysql_error());

header("Location: view.php"); 
 ?>
